Loading...
Searching...
No Matches
protein.h File Reference
`#include <BALL/KERNEL/chainIterator.h>`
`#include <BALL/KERNEL/molecule.h>`

Go to the source code of this file.

## Classes

class | BALL::Protein

## Namespaces

namespace | BALL

## Macros

#define | BALL_PROTEIN_DEFAULT_ID ""

## Macro Definition Documentation

## BALL_PROTEIN_DEFAULT_ID

#define BALL_PROTEIN_DEFAULT_ID ""

Definition at line 16 of file protein.h.